* {
	border: 0;
	margin: 0;
	padding: 0;
}

html, body {
	background-color: black;
	color: white;
}


label {
	display: block;
	float: left;
	clear: both;
	width: 200px;
}

input, select {
	display: block;
	float: left;
	width: 200px;
}

textarea {
	display: block;
	float: left;
	width: 200px;
	height: 200px;
}

p {
	display: block;
	clear: both;
}

a {
	color: white;
	font-weight: bold;
}

.ingatlan {
	width: 400px;
	margin: 0 auto;
	margin-top: 20px;
	border: 2px solid gray;
}
